package com.ajb.car.vo.zhima.quotation;

import java.io.Serializable;

public class QuotationRequestVO implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String begindate;
	
	private String enddate;

	public String getBegindate() {
		return begindate;
	}

	public void setBegindate(String begindate) {
		this.begindate = begindate;
	}

	public String getEnddate() {
		return enddate;
	}

	public void setEnddate(String enddate) {
		this.enddate = enddate;
	}


}
